{
	"gui.xaero_open_map" : "打开世界地图",
	"gui.xaero_open_settings" : "打开设置",
	"gui.xaero_debug" : "调试",
	"gui.xaero_on" : "EIN",
	"gui.xaero_off" : "AUS",
	"gui.xaero_lighting" : "照明",
	"gui.xaero_block_colours" : "方块颜色",
	"gui.xaero_accurate" : "准确",
	"gui.xaero_vanilla" : "Vanilla",
	"gui.xaero_back" : "返回",
	"gui.xaero_load_chunks" : "加载新块",
	"gui.xaero_update_chunks" : "更新区块",
	"gui.xaero_terrain_depth" : "越野深度",
	"gui.xaero_terrain_slopes" : "地形坡度",
	"gui.xaero_footsteps" : "脚印",
	"gui.xaero_light_levels" : "光照水平",
	"gui.xaero_requires_reload" : "世界需要重新加载以应用! "
}